Subject: Resignation Letter
From: Md Modassir Hassan <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Fri, 21 Jan 2022 07:49:05 -0700 (MST)

Hi Ashish, 

As spoke with you and Deeksha Ma'am on call, please consider this email as my resignation letter effective today January 21, 2022. My last day of work will be February 04, 2022(14 days as per my offer letter). 

Thank you for the support and the opportunities that you have provided me during the last one year. 

If I can be of any assistance during this transition in order to facilitate the seamless passing of my responsibilities to my successor, please let me know. I would be glad to help however I can. 

Regards, 
Md. Modassir Hassan